/* Localized versions of Info.plist keys */

CFBundleName = "0A73";
CFBundleShortVersionString = "0A73 version 1.0";
CFBundleGetInfoString = "0A73 version 1.0, Copyright 2003-04 Spontz.";
NSHumanReadableCopyright = "Copyright 2003-04 Spontz.";
